<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2e83a52c9acde53890f6797da4ba1a0">
  <dict>
    <!--2019-11-29 15:17:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-02-21 17:28:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-12-06 16:32:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-08-29 19:34:24.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2019-12-04 16:13:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-08-01 11:29:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-11-29 15:17:55.000-->
    <int key="utBsfPort">80</int>
    <!--2019-08-01 11:29:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc724.pub.3gppnetwork.org</string>
    <!--2019-08-01 11:29:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-02-21 17:28:56.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-11-29 15:17:55.000-->
    <string key="utParamsCfg">0:1,9:0</string>
  </dict>
</config>
